<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b5a0ce77-ea36-4e04-a8f9-277262e0be21" name="Default Changelist" comment="MOD:优化地图部件编辑中图层获取方式及logo">
      <change afterPath="$PROJECT_DIR$/src/assets/button_images/title1.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/font/DS-DigitalBold.TTF" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/font/DS-DigitalBoldItalic.TTF" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/font/font.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/weather_images/weather-duoyun.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/weather_images/weather-qing.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/weather_images/weather-xiaoyu.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/weather_images/weather-yin.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/assets/weather_images/weather-yu.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/Map/MarsMap.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/SelectTool/components/selectButton.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/SelectTool/components/selectTitle.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/SelectTool/selectArea.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/clock/Clock.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/components/weather/weather.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/router/modules/marsMap.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/styles/popup.scss" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/views/maps/components/selectAll.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/views/maps/mapOverview.vue" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/config/config.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/geojson/140000.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/geojson/140000_single.json" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/gltf/Assets/qizhi.jpg" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/gltf/Assets/t02.jpg" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/gltf/house02.bin" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/gltf/house02.gltf" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/gltf/qwe.gltf" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/static/images/map/fence.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/dcms_coo_front-dev.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/cockpit_hxrq_front.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/modules.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/README-zh.md" beforeDir="false" afterPath="$PROJECT_DIR$/README-zh.md" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/build/webpack.base.conf.js" beforeDir="false" afterPath="$PROJECT_DIR$/build/webpack.base.conf.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/config/index.js" beforeDir="false" afterPath="$PROJECT_DIR$/config/index.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/package-lock.json" beforeDir="false" afterPath="$PROJECT_DIR$/package-lock.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/package.json" beforeDir="false" afterPath="$PROJECT_DIR$/package.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/assess/assessDept.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/assess/assessPost.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/assess/assessRegion.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/assess/assessRule.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/assess/caseList.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/baseSource/server.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/busAdmin/areaPersonliable.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/busAdmin/caseType.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/busAdmin/timeLimit.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/busAdmin/userDevice.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/callCase/callCase.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/common.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/api/common.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/coorBusiness/case.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/coorBusiness/dict.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/coorBusiness/process.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/geoCoding/geoCoding.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/seo/seo.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/api/supervise/supervise.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/Map/ArcGISConfig.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/Map/arcgisMap.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/Map/arcgisMapRead.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/Map/gaodeMap.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/Map/tiandiMap.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/components/Map/tiandiMapRead.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/main.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/permission.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/permission.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/index.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/router/index.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/baseSource.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/comment.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/control.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/coo.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/geoCoding.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/suphandle.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/router/modules/system.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/router/modules/system.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/store/getters.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/store/getters.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/store/index.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/store/index.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/store/modules/map.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/store/modules/permission.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/store/modules/permission.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/styles/index.scss" beforeDir="false" afterPath="$PROJECT_DIR$/src/styles/index.scss" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/utils/request.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/utils/request.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/components/assessRuleDispatcher.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/components/assessRuleMonitor.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/components/assessRuleReceiver.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/components/assessRuleSupervisor.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/dispatcherAssess.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/monitorAssess.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/receiverAssess.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessPost/supervisorAssess.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessRegion/assessArea.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/assessRegion/assessOverview.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/baseSource.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/baseSourceBak.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/compEdit.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/addTool.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/clearTool.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/deleteTool.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/drawTool.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/editPartsDialog.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/layerChoose.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/searchItem.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/searchList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/components/toolsContainer.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/listServer.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/mapSearch.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/baseSource/overview.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/TimeLimit/detailTimeLimit.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/TimeLimit/editTimeLimit.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/TimeLimit/listTimeLimit.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/areaPersonliable/areaPersonliable.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/areaPersonliable/areaSelectTree.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/areaPersonliable/editAreaPersonliable.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/caseType/detailCaseType.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/caseType/editCaseType.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/caseType/listCaseType.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/userDevice/editUserDevice.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/busAdmin/userDevice/userDevice.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/callCase/callCase.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/callCase/components/audioUpload.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/callCase/components/videoUpload.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/callCase/historyCaseList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/caseCommon/assessCaseList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/caseCommon/caseDetailRead.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/caseCommon/caseDetailSupervise.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/authorizationAudit/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/completed/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/delayed/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/deptAuthAudit/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/handleAudit/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/postponed/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/preDistribute/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/preRegister/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/secIsDelay/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/secIsPostpone/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toAdjust/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toAdjustInstruction/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toCheck/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toDeptAdjustInstruction/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toDistribute/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toFinish/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toHandle/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toRegister/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/toVerify/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/coorBusiness/work/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/dashboard/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/views/dashboard/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/deptAccess/accessRule.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/deptAccess/assessDeptCaseList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/deptAccess/deptAccess.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/deptAccess/deptAccessChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/deptAccess/deptAccessList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/geoCoding/address.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/Layout.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/layout/LayoutSimple.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/SupLayout.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/AppHeader.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/AppMain.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/Navbar.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/Sidebar/Item.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/Sidebar/Link.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/Sidebar/SidebarItem.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/Sidebar/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/TagsView/ScrollPane.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/TagsView/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/components/index.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/layout/mixin/ResizeHandler.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/deptHandle/deptHandleChart4Sup.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/highFreq/highFreq.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/highFreq/highFreqChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/highFreq/highFreqChart4Sup.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/highFreq/highFreqList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/sourceStatis/sourceStatis.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/sourceStatis/sourceStatisChart.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/sourceStatis/sourceStatisChart4Sup.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/otherComment/sourceStatis/sourceStatisList.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/seo/components/searchDiv.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/seo/components/searchMore.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/seo/seo.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supControl/supControl.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supControl/supStatisPanel.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supervise/allCase.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supervise/components/caseDetailSupervise.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supervise/components/searchDiv.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supervise/components/searchMore.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supervise/criticalCase.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/supervise/overtimeCase.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/system/resource/listResource.vue" beforeDir="false" afterPath="$PROJECT_DIR$/src/views/system/resource/listResource.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/views/table/index.vue" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/demo/monitor.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/ezuikit.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/jquery.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/jsPlugin-1.2.0.min.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/playctrl/AudioRenderer.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/playctrl/DecodeWorker.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/playctrl/Decoder.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/playctrl/Decoder.wasm" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/playctrl/SuperRender_10.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/ezPlay/js/playctrl/SuperRender_20.js" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/project.config.json" beforeDir="false" afterPath="$PROJECT_DIR$/static/project.config.json" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-623249442">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="85" />
          <entry key="project.open.time.0" value="3" />
          <entry key="project.open.time.1" value="19" />
          <entry key="project.open.time.11" value="2" />
          <entry key="project.open.time.12" value="1" />
          <entry key="project.open.time.136" value="1" />
          <entry key="project.open.time.15" value="2" />
          <entry key="project.open.time.2" value="19" />
          <entry key="project.open.time.27" value="2" />
          <entry key="project.open.time.3" value="12" />
          <entry key="project.open.time.32" value="1" />
          <entry key="project.open.time.33" value="1" />
          <entry key="project.open.time.34" value="3" />
          <entry key="project.open.time.35" value="1" />
          <entry key="project.open.time.36" value="3" />
          <entry key="project.open.time.37" value="3" />
          <entry key="project.open.time.38" value="1" />
          <entry key="project.open.time.4" value="3" />
          <entry key="project.open.time.41" value="1" />
          <entry key="project.open.time.43" value="1" />
          <entry key="project.open.time.47" value="1" />
          <entry key="project.open.time.48" value="1" />
          <entry key="project.open.time.49" value="2" />
          <entry key="project.open.time.5" value="1" />
          <entry key="project.open.time.51" value="1" />
          <entry key="project.open.time.55" value="1" />
          <entry key="project.open.time.58" value="1" />
          <entry key="project.open.time.6" value="3" />
          <entry key="project.open.time.66" value="1" />
          <entry key="project.open.time.8" value="2" />
          <entry key="project.open.time.9" value="2" />
          <entry key="project.opened" value="95" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="PNG" value="1" />
          <entry key="css" value="3" />
          <entry key="gif" value="4" />
          <entry key="html" value="5" />
          <entry key="jpg" value="7" />
          <entry key="js" value="326" />
          <entry key="json" value="23" />
          <entry key="md" value="2" />
          <entry key="png" value="37" />
          <entry key="scss" value="20" />
          <entry key="svg" value="76" />
          <entry key="ts" value="1" />
          <entry key="vue" value="376" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="3" />
          <entry key="HTML" value="5" />
          <entry key="Image" value="49" />
          <entry key="JSON" value="23" />
          <entry key="JavaScript" value="326" />
          <entry key="Markdown" value="2" />
          <entry key="SCSS" value="20" />
          <entry key="SVG" value="76" />
          <entry key="TypeScript" value="1" />
          <entry key="Vue.js" value="376" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.js.language.service.starts">
        <counts>
          <entry key="ESLintLanguageService" value="93" />
          <entry key="TypeScriptServerServiceImpl" value="1" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="html" value="12" />
          <entry key="js" value="6680" />
          <entry key="json" value="176" />
          <entry key="md" value="290" />
          <entry key="scss" value="99" />
          <entry key="txt" value="1534" />
          <entry key="vue" value="22479" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="HTML" value="12" />
          <entry key="JSON" value="176" />
          <entry key="JavaScript" value="6680" />
          <entry key="Markdown" value="290" />
          <entry key="PLAIN_TEXT" value="1534" />
          <entry key="SCSS" value="99" />
          <entry key="Vue.js" value="22479" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.vcs.git.usages">
        <counts>
          <entry key="git.branch.checkout.local" value="5" />
          <entry key="git.branch.checkout.remote" value="1" />
        </counts>
      </usages-collector>
    </session>
    <session id="2043489879">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="2" />
          <entry key="project.open.time.40" value="1" />
          <entry key="project.open.time.5" value="1" />
          <entry key="project.open.time.7" value="1" />
          <entry key="project.opened" value="3" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.js.language.service.starts">
        <counts>
          <entry key="ESLintLanguageService" value="3" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="css" value="1" />
          <entry key="gltf" value="1" />
          <entry key="html" value="1" />
          <entry key="js" value="27" />
          <entry key="json" value="10" />
          <entry key="md" value="1" />
          <entry key="png" value="1" />
          <entry key="scss" value="2" />
          <entry key="vue" value="23" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="1" />
          <entry key="HTML" value="1" />
          <entry key="Image" value="1" />
          <entry key="JSON" value="10" />
          <entry key="JavaScript" value="27" />
          <entry key="Markdown" value="1" />
          <entry key="PLAIN_TEXT" value="1" />
          <entry key="SCSS" value="2" />
          <entry key="Vue.js" value="23" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="js" value="450" />
          <entry key="json" value="144" />
          <entry key="md" value="21" />
          <entry key="scss" value="7" />
          <entry key="vue" value="3849" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="JSON" value="144" />
          <entry key="JavaScript" value="450" />
          <entry key="Markdown" value="21" />
          <entry key="SCSS" value="7" />
          <entry key="Vue.js" value="3849" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/views/maps/mapOverview.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-594">
              <caret line="15" column="12" lean-forward="true" selection-start-line="15" selection-start-column="12" selection-end-line="15" selection-end-column="12" />
              <folding>
                <element signature="e#423#469#0" expanded="true" />
                <element signature="e#3953#4885#0" />
                <element signature="e#4921#5913#0" />
                <element signature="e#5804#9149#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/components/clock/Clock.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="245">
              <caret line="45" column="6" selection-start-line="45" selection-start-column="6" selection-end-line="45" selection-end-column="41" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://D:/工作资料/2021项目/华新燃气驾驶舱系统/需求/各大屏源码/highConsequenceArea.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="239">
              <caret line="1798" lean-forward="true" selection-start-line="1798" selection-end-line="1798" />
              <folding>
                <element signature="e#16762#17528#0" />
                <element signature="e#17683#20027#0" />
                <element signature="e#20185#23512#0" />
                <element signature="e#23567#25493#0" />
                <element signature="n#style#0;n#img#0;n#div#0;n#li#0;n#!!top" expanded="true" />
                <element signature="e#25539#26716#0" />
                <element signature="n#style#0;n#img#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/components/Map/MarsMap.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-3192">
              <caret line="111" column="25" lean-forward="true" selection-start-line="111" selection-start-column="25" selection-end-line="111" selection-end-column="25" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/components/SelectTool/components/selectTitle.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="224">
              <caret line="23" column="20" lean-forward="true" selection-start-line="23" selection-start-column="20" selection-end-line="23" selection-end-column="20" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/static/config/config.json">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="105">
              <caret line="77" column="31" selection-start-line="77" selection-start-column="31" selection-end-line="77" selection-end-column="31" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/components/SelectTool/selectArea.vue">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="987">
              <caret line="77" column="1" lean-forward="true" selection-start-line="77" selection-start-column="1" selection-end-line="77" selection-end-column="1" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
        <option value="SCSS File" />
        <option value="Vue Single File Component" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>cansearch</find>
      <find>addPointsToMap</find>
      <find>mapChange</find>
      <find>onAdd</find>
      <find>partsUrl</find>
      <find>item-click</find>
      <find>changeSear</find>
      <find>fetch</find>
      <find>socket</find>
      <find>box</find>
      <find>bounds</find>
      <find>loading</find>
      <find>change</find>
      <find>search</find>
      <find>search(</find>
      <find>init</find>
      <find>popup</find>
      <find>systems</find>
      <find>redi</find>
      <find>currentSystem</find>
      <find>/base</find>
      <find>@/views/marsMapSource/compEdit</find>
      <find>addGraphic_e11</find>
      <find>addPipe</find>
      <find>underground</find>
      <find>house02</find>
      <find>line</find>
      <find>gltf</find>
      <find>heat</find>
      <find>house</find>
    </findStrings>
    <replaceStrings>
      <replace>区域</replace>
      <replace>areaTree</replace>
      <replace>simplename</replace>
      <replace>keywords</replace>
      <replace>Area</replace>
      <replace>dictName</replace>
      <replace>Access</replace>
      <replace>showCaseList</replace>
      <replace>access</replace>
      <replace>supervisorAssess</replace>
      <replace>verify</replace>
      <replace>endDate</replace>
      <replace>assessSupervisorReport</replace>
      <replace>assessOverview</replace>
      <replace>exportAssessOverview</replace>
      <replace>exportAssessArea</replace>
      <replace>width: 70</replace>
      <replace>Monitor</replace>
      <replace>: 70</replace>
      <replace>Dispatcher</replace>
      <replace>Receiver</replace>
      <replace>:span=&quot;6&quot;</replace>
      <replace>&quot;</replace>
      <replace>dashboard-container</replace>
      <replace>资源</replace>
      <replace>views/baseSource</replace>
      <replace>layer-choose-dialog</replace>
      <replace>/marsMap</replace>
      <replace>@/views/maps/mapOverview</replace>
      <replace>addPipe</replace>
    </replaceStrings>
    <dirStrings>
      <dir>D:\WorkProjects\dcms\dcms_coo_front\dist\static</dir>
      <dir>D:\WorkProjects\dcms\dcms_coo_front\src\</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="ROOT_SYNC" value="DONT_SYNC" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="WARN_ABOUT_CRLF" value="false" />
    <favorite-branches>
      <branch-storage>
        <map>
          <entry type="LOCAL">
            <value>
              <list>
                <branch-info repo="$PROJECT_DIR$" source="dev" />
              </list>
            </value>
          </entry>
        </map>
      </branch-storage>
    </favorite-branches>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/views/busAdmin/areaPersonliable/areaPersonliable.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/layerChooseDialog.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/drawTool.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/layerChoose.vue" />
        <option value="$PROJECT_DIR$/src/api/baseSource/server.js" />
        <option value="$PROJECT_DIR$/src/api/geoCoding/geoCoding.js" />
        <option value="$PROJECT_DIR$/src/router/modules/geoCoding.js" />
        <option value="$PROJECT_DIR$/src/views/geoCoding/address.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/deleteTool.vue" />
        <option value="$PROJECT_DIR$/src/store/modules/map.js" />
        <option value="$PROJECT_DIR$/src/views/baseSource/overview.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/searchItem.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/clearTool.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/addTool.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/mapSearch.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/components/searchList.vue" />
        <option value="$PROJECT_DIR$/src/views/baseSource/compEdit.vue" />
        <option value="$PROJECT_DIR$/package.json" />
        <option value="$PROJECT_DIR$/README-zh.md" />
        <option value="$PROJECT_DIR$/src/views/dashboard/index.vue" />
        <option value="$PROJECT_DIR$/src/views/maps/map_overview.vue" />
        <option value="$PROJECT_DIR$/src/store/getters.js" />
        <option value="$PROJECT_DIR$/src/store/index.js" />
        <option value="$PROJECT_DIR$/src/router/modules/system.js" />
        <option value="$PROJECT_DIR$/src/views/system/resource/listResource.vue" />
        <option value="$PROJECT_DIR$/static/project.config.json" />
        <option value="$PROJECT_DIR$/src/router/modules/baseSource.js" />
        <option value="$PROJECT_DIR$/src/store/modules/permission.js" />
        <option value="$PROJECT_DIR$/src/styles/popup.scss" />
        <option value="$PROJECT_DIR$/build/webpack.base.conf.js" />
        <option value="$PROJECT_DIR$/static/geojson/140000_single.json" />
        <option value="$PROJECT_DIR$/src/api/common.js" />
        <option value="$PROJECT_DIR$/src/utils/request.js" />
        <option value="$PROJECT_DIR$/src/styles/index.scss" />
        <option value="$PROJECT_DIR$/config/index.js" />
        <option value="$PROJECT_DIR$/src/router/modules/marsMap.js" />
        <option value="$PROJECT_DIR$/src/router/index.js" />
        <option value="$PROJECT_DIR$/src/layout/LayoutSimple.vue" />
        <option value="$PROJECT_DIR$/src/main.js" />
        <option value="$PROJECT_DIR$/src/components/SelectTool/selectTitle.vue" />
        <option value="$PROJECT_DIR$/src/components/SelectTool/components/selectButton.vue" />
        <option value="$PROJECT_DIR$/src/views/maps/components/selectAll.vue" />
        <option value="$PROJECT_DIR$/src/permission.js" />
        <option value="$PROJECT_DIR$/src/components/clock/Clock.vue" />
        <option value="$PROJECT_DIR$/src/components/weather/weather.vue" />
        <option value="$PROJECT_DIR$/static/config/config.json" />
        <option value="D:/工作资料/2021项目/华新燃气驾驶舱系统/需求/各大屏源码/highConsequenceArea.html" />
        <option value="$PROJECT_DIR$/src/components/Map/MarsMap.vue" />
        <option value="$PROJECT_DIR$/src/components/SelectTool/selectArea.vue" />
        <option value="$PROJECT_DIR$/src/views/maps/mapOverview.vue" />
        <option value="$PROJECT_DIR$/src/components/SelectTool/components/selectTitle.vue" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER">
    <package-json value="$PROJECT_DIR$/package.json" />
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="NodeModulesDirectoryManager">
    <handled-path value="$PROJECT_DIR$/node_modules" />
  </component>
  <component name="NodePackageJsonFileManager">
    <packageJsonPaths>
      <path value="$PROJECT_DIR$/package.json" />
    </packageJsonPaths>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="build" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="config" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="components" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="components" type="462c0819:PsiDirectoryNode" />
              <item name="clock" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
              <item name="gltf" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="cockpit_hxrq_front" type="b2602c69:ProjectViewProjectNode" />
              <item name="cockpit_hxrq_front" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
              <item name="gltf" type="462c0819:PsiDirectoryNode" />
              <item name="Assets" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="list.type.of.created.stylesheet" value="SCSS" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="D:\WorkProjects\dcms\dcms_coo_front\node_modules\eslint" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="vcs.Git" />
    <property name="ts.external.directory.path" value="C:\Program Files\JetBrains\WebStorm 2018.2.3\plugins\JavaScriptLanguage\jsLanguageServicesImpl\external" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\WorkProjects\cockpitFront\cockpit_hxrq_front\static\gltf" />
      <recent name="D:\WorkProjects\cockpitFront\cockpit_hxrq_front\static\gltf\Assests" />
      <recent name="D:\WorkProjects\cockpitFront\cockpit_hxrq_front\src\assets\button_images" />
      <recent name="D:\WorkProjects\cockpitFront\cockpit_hxrq_front\src\assets" />
      <recent name="D:\WorkProjects\cockpitFront\cockpit_hxrq_front\src\components" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\WorkProjects\cockpitFront\cockpit_hxrq_front\src\components\SelectTool\components" />
      <recent name="D:\WorkProjects\dcms\dcms_coo_front\src\views\caseCommon" />
      <recent name="D:\WorkProjects\dcms\dcms_coo_front\src\api" />
      <recent name="D:\WorkProjects\dcms\dcms_coo_front\src\api\system" />
      <recent name="D:\WorkProjects\dcms\dcms_coo_front\src\views\layout\components" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts>
        <script value="dev" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <configuration name="dev" type="js.build_tools.npm" factoryName="npm" temporary="true" nameIsGenerated="true">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="dev" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="npm.dev" />
        <item itemvalue="npm.dev" />
        <item itemvalue="npm.dev" />
        <item itemvalue="npm.dev" />
        <item itemvalue="npm.dev" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b5a0ce77-ea36-4e04-a8f9-277262e0be21" name="Default Changelist" comment="" />
      <created>1571974931460</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1571974931460</updated>
      <workItem from="1571974933371" duration="5961000" />
      <workItem from="1572222869929" duration="25921000" />
      <workItem from="1572310025338" duration="28964000" />
      <workItem from="1572396294595" duration="28694000" />
      <workItem from="1572482865757" duration="20589000" />
      <workItem from="1572570162272" duration="26194000" />
      <workItem from="1572839167295" duration="3524000" />
      <workItem from="1572917415483" duration="1243000" />
      <workItem from="1572938960021" duration="6238000" />
      <workItem from="1573001267586" duration="26419000" />
      <workItem from="1573087196196" duration="25626000" />
      <workItem from="1573174195163" duration="32058000" />
      <workItem from="1573433229168" duration="9185000" />
      <workItem from="1573463341592" duration="2219000" />
      <workItem from="1573519277658" duration="1537000" />
      <workItem from="1573605611388" duration="1647000" />
      <workItem from="1574133369211" duration="10799000" />
      <workItem from="1574158425038" duration="588000" />
      <workItem from="1574210569038" duration="16964000" />
      <workItem from="1574297473095" duration="2560000" />
      <workItem from="1574646916387" duration="628000" />
      <workItem from="1574653076816" duration="2298000" />
      <workItem from="1574661803251" duration="1199000" />
      <workItem from="1574728884237" duration="1188000" />
      <workItem from="1574816550203" duration="1270000" />
      <workItem from="1574818482856" duration="934000" />
      <workItem from="1574823155651" duration="856000" />
      <workItem from="1574906551068" duration="5038000" />
      <workItem from="1575516859017" duration="623000" />
      <workItem from="1575630701502" duration="3074000" />
      <workItem from="1575852029678" duration="4677000" />
      <workItem from="1575939600915" duration="7776000" />
      <workItem from="1576053512692" duration="3482000" />
      <workItem from="1576111458010" duration="738000" />
      <workItem from="1576199279977" duration="25000" />
      <workItem from="1576543260463" duration="10554000" />
      <workItem from="1576718465884" duration="1437000" />
      <workItem from="1576741649396" duration="2083000" />
      <workItem from="1576752740617" duration="4039000" />
      <workItem from="1581388021252" duration="1349000" />
      <workItem from="1581469806002" duration="641000" />
      <workItem from="1583722544840" duration="61000" />
      <workItem from="1585187442992" duration="1390000" />
      <workItem from="1585562780101" duration="597000" />
      <workItem from="1585638204015" duration="802000" />
      <workItem from="1586239149584" duration="3296000" />
      <workItem from="1586316491593" duration="8160000" />
      <workItem from="1586597145478" duration="725000" />
      <workItem from="1586658398390" duration="1216000" />
      <workItem from="1586671651344" duration="1218000" />
      <workItem from="1587620842272" duration="611000" />
      <workItem from="1606111568758" duration="1403000" />
      <workItem from="1606439639629" duration="2674000" />
      <workItem from="1606699642223" duration="1375000" />
      <workItem from="1606784307150" duration="1633000" />
      <workItem from="1606870017873" duration="598000" />
      <workItem from="1608288199730" duration="859000" />
      <workItem from="1608514965529" duration="3869000" />
      <workItem from="1608777399526" duration="1974000" />
      <workItem from="1609145501222" duration="9580000" />
      <workItem from="1609203096322" duration="11351000" />
      <workItem from="1609377043365" duration="14367000" />
      <workItem from="1609722838877" duration="6167000" />
      <workItem from="1609824001865" duration="1310000" />
      <workItem from="1609893702538" duration="167000" />
      <workItem from="1610442099960" duration="633000" />
      <workItem from="1610498513634" duration="2331000" />
      <workItem from="1611018202497" duration="5980000" />
      <workItem from="1611034769261" duration="868000" />
      <workItem from="1611200555844" duration="5764000" />
      <workItem from="1611220535414" duration="1349000" />
      <workItem from="1611300351412" duration="7073000" />
      <workItem from="1611536908289" duration="609000" />
      <workItem from="1611740220262" duration="3856000" />
      <workItem from="1611796040092" duration="619000" />
      <workItem from="1611910982864" duration="2553000" />
      <workItem from="1611981553093" duration="11064000" />
      <workItem from="1612168326205" duration="3317000" />
      <workItem from="1612227268629" duration="9411000" />
      <workItem from="1612315793397" duration="2961000" />
      <workItem from="1612417731124" duration="5236000" />
      <workItem from="1612506490304" duration="1600000" />
      <workItem from="1614930884355" duration="2932000" />
      <workItem from="1615349278362" duration="16715000" />
      <workItem from="1615425302623" duration="18853000" />
      <workItem from="1615455150782" duration="3210000" />
      <workItem from="1615787622264" duration="15057000" />
      <workItem from="1615856943440" duration="1898000" />
      <workItem from="1615961903905" duration="11556000" />
      <workItem from="1616032678503" duration="16008000" />
      <workItem from="1616114510984" duration="10062000" />
      <workItem from="1616373931971" duration="9730000" />
      <workItem from="1616571413288" duration="9145000" />
      <workItem from="1616833863465" duration="141000" />
      <workItem from="1616912133151" duration="77000" />
      <workItem from="1617524002492" duration="6362000" />
      <workItem from="1617586107415" duration="23415000" />
      <workItem from="1617670056714" duration="28928000" />
    </task>
    <task id="LOCAL-00043" summary="MOD: 修改区域编码为不可更改">
      <created>1575943821439</created>
      <option name="number" value="00043" />
      <option name="presentableId" value="LOCAL-00043" />
      <option name="project" value="LOCAL" />
      <updated>1575943821439</updated>
    </task>
    <task id="LOCAL-00044" summary="MOD: 修改弹窗默认显示状态">
      <created>1575944676610</created>
      <option name="number" value="00044" />
      <option name="presentableId" value="LOCAL-00044" />
      <option name="project" value="LOCAL" />
      <updated>1575944676610</updated>
    </task>
    <task id="LOCAL-00045" summary="MOD: 修复登录和首页背景图片找不到的问题">
      <created>1575946981222</created>
      <option name="number" value="00045" />
      <option name="presentableId" value="LOCAL-00045" />
      <option name="project" value="LOCAL" />
      <updated>1575946981222</updated>
    </task>
    <task id="LOCAL-00046" summary="MOD: 修复高级检索中数据没有清空的问题">
      <created>1576055148922</created>
      <option name="number" value="00046" />
      <option name="presentableId" value="LOCAL-00046" />
      <option name="project" value="LOCAL" />
      <updated>1576055148922</updated>
    </task>
    <task id="LOCAL-00047" summary="MOD: 去除登录错误重复提示">
      <created>1576543545820</created>
      <option name="number" value="00047" />
      <option name="presentableId" value="LOCAL-00047" />
      <option name="project" value="LOCAL" />
      <updated>1576543545820</updated>
    </task>
    <task id="LOCAL-00048" summary="MOD: 修复综合查询的高级检索中大类使用id而不是code的问题">
      <created>1576549675298</created>
      <option name="number" value="00048" />
      <option name="presentableId" value="LOCAL-00048" />
      <option name="project" value="LOCAL" />
      <updated>1576549675298</updated>
    </task>
    <task id="LOCAL-00049" summary="MOD: 修复修改密码验证失效的问题">
      <created>1576718863077</created>
      <option name="number" value="00049" />
      <option name="presentableId" value="LOCAL-00049" />
      <option name="project" value="LOCAL" />
      <updated>1576718863077</updated>
    </task>
    <task id="LOCAL-00050" summary="DEL:去掉案卷督办中的综合查询功能">
      <created>1576741856615</created>
      <option name="number" value="00050" />
      <option name="presentableId" value="LOCAL-00050" />
      <option name="project" value="LOCAL" />
      <updated>1576741856615</updated>
    </task>
    <task id="LOCAL-00051" summary="DEL:div改为input">
      <created>1576756711867</created>
      <option name="number" value="00051" />
      <option name="presentableId" value="LOCAL-00051" />
      <option name="project" value="LOCAL" />
      <updated>1576756711867</updated>
    </task>
    <task id="LOCAL-00052" summary="DEL:升级node版本">
      <created>1609148818026</created>
      <option name="number" value="00052" />
      <option name="presentableId" value="LOCAL-00052" />
      <option name="project" value="LOCAL" />
      <updated>1609148818027</updated>
    </task>
    <task id="LOCAL-00053" summary="DEL:更新package-lock">
      <created>1609204405749</created>
      <option name="number" value="00053" />
      <option name="presentableId" value="LOCAL-00053" />
      <option name="project" value="LOCAL" />
      <updated>1609204405749</updated>
    </task>
    <task id="LOCAL-00054" summary="MOD: 更新dashboard">
      <created>1609752525481</created>
      <option name="number" value="00054" />
      <option name="presentableId" value="LOCAL-00054" />
      <option name="project" value="LOCAL" />
      <updated>1609752525482</updated>
    </task>
    <task id="LOCAL-00055" summary="MOD: 修改九宫格，登录标题样式，index.html默认引导进入极速模式">
      <created>1611220593680</created>
      <option name="number" value="00055" />
      <option name="presentableId" value="LOCAL-00055" />
      <option name="project" value="LOCAL" />
      <updated>1611220593680</updated>
    </task>
    <task id="LOCAL-00056" summary="MOD: 修改九宫格样式">
      <created>1611307927003</created>
      <option name="number" value="00056" />
      <option name="presentableId" value="LOCAL-00056" />
      <option name="project" value="LOCAL" />
      <updated>1611307927005</updated>
    </task>
    <task id="LOCAL-00057" summary="MOD: 新增根据浏览器上的token自动登录">
      <created>1611913488212</created>
      <option name="number" value="00057" />
      <option name="presentableId" value="LOCAL-00057" />
      <option name="project" value="LOCAL" />
      <updated>1611913488213</updated>
    </task>
    <task id="LOCAL-00058" summary="MOD: 将地图和后台地址等提取出配置文件">
      <created>1612162030824</created>
      <option name="number" value="00058" />
      <option name="presentableId" value="LOCAL-00058" />
      <option name="project" value="LOCAL" />
      <updated>1612162030824</updated>
    </task>
    <task id="LOCAL-00059" summary="MOD: 处理ie下会出现白边问题，将position从absolute改为fixed">
      <created>1612163404328</created>
      <option name="number" value="00059" />
      <option name="presentableId" value="LOCAL-00059" />
      <option name="project" value="LOCAL" />
      <updated>1612163404328</updated>
    </task>
    <task id="LOCAL-00060" summary="MOD: 角色功能授权改为body传参，修改api地址">
      <created>1612228185065</created>
      <option name="number" value="00060" />
      <option name="presentableId" value="LOCAL-00060" />
      <option name="project" value="LOCAL" />
      <updated>1612228185068</updated>
    </task>
    <task id="LOCAL-00061" summary="MOD: 文件上传接口">
      <created>1612260620657</created>
      <option name="number" value="00061" />
      <option name="presentableId" value="LOCAL-00061" />
      <option name="project" value="LOCAL" />
      <updated>1612260620657</updated>
    </task>
    <task id="LOCAL-00062" summary="MOD: 修改默认配置sameWindow为false">
      <created>1612428065043</created>
      <option name="number" value="00062" />
      <option name="presentableId" value="LOCAL-00062" />
      <option name="project" value="LOCAL" />
      <updated>1612428065046</updated>
    </task>
    <task id="LOCAL-00063" summary="MOD: 整体UI调整">
      <created>1615358888442</created>
      <option name="number" value="00063" />
      <option name="presentableId" value="LOCAL-00063" />
      <option name="project" value="LOCAL" />
      <updated>1615358888444</updated>
    </task>
    <task id="LOCAL-00064" summary="MOD: NormalTable增加selectionChange事件">
      <created>1615359129289</created>
      <option name="number" value="00064" />
      <option name="presentableId" value="LOCAL-00064" />
      <option name="project" value="LOCAL" />
      <updated>1615359129289</updated>
    </task>
    <task id="LOCAL-00065" summary="MOD: 全局注册自定义组件">
      <created>1615359233404</created>
      <option name="number" value="00065" />
      <option name="presentableId" value="LOCAL-00065" />
      <option name="project" value="LOCAL" />
      <updated>1615359233404</updated>
    </task>
    <task id="LOCAL-00066" summary="MOD: 全局注册SelectItem">
      <created>1615360309192</created>
      <option name="number" value="00066" />
      <option name="presentableId" value="LOCAL-00066" />
      <option name="project" value="LOCAL" />
      <updated>1615360309192</updated>
    </task>
    <task id="LOCAL-00067" summary="MOD: 改造区域管理">
      <created>1615360333401</created>
      <option name="number" value="00067" />
      <option name="presentableId" value="LOCAL-00067" />
      <option name="project" value="LOCAL" />
      <updated>1615360333401</updated>
    </task>
    <task id="LOCAL-00068" summary="MOD: 改造日志管理和登录日志UI">
      <created>1615370605479</created>
      <option name="number" value="00068" />
      <option name="presentableId" value="LOCAL-00068" />
      <option name="project" value="LOCAL" />
      <updated>1615370605479</updated>
    </task>
    <task id="LOCAL-00069" summary="MOD: 去掉对element-dialog的样式设置">
      <created>1615370722311</created>
      <option name="number" value="00069" />
      <option name="presentableId" value="LOCAL-00069" />
      <option name="project" value="LOCAL" />
      <updated>1615370722311</updated>
    </task>
    <task id="LOCAL-00070" summary="MOD: 改造角色管理UI">
      <created>1615370892269</created>
      <option name="number" value="00070" />
      <option name="presentableId" value="LOCAL-00070" />
      <option name="project" value="LOCAL" />
      <updated>1615370892269</updated>
    </task>
    <task id="LOCAL-00071" summary="ADD: 新增带表头的树列表组件">
      <created>1615371069923</created>
      <option name="number" value="00071" />
      <option name="presentableId" value="LOCAL-00071" />
      <option name="project" value="LOCAL" />
      <updated>1615371069924</updated>
    </task>
    <task id="LOCAL-00072" summary="ADD: 改造用户管理UI">
      <created>1615431234066</created>
      <option name="number" value="00072" />
      <option name="presentableId" value="LOCAL-00072" />
      <option name="project" value="LOCAL" />
      <updated>1615431234067</updated>
    </task>
    <task id="LOCAL-00073" summary="MOD:修改表格默认大小为small">
      <created>1615431533330</created>
      <option name="number" value="00073" />
      <option name="presentableId" value="LOCAL-00073" />
      <option name="project" value="LOCAL" />
      <updated>1615431533330</updated>
    </task>
    <task id="LOCAL-00074" summary="MOD:区域管理UI">
      <created>1615431578801</created>
      <option name="number" value="00074" />
      <option name="presentableId" value="LOCAL-00074" />
      <option name="project" value="LOCAL" />
      <updated>1615431578801</updated>
    </task>
    <task id="LOCAL-00075" summary="MOD:资源管理UI">
      <created>1615431860521</created>
      <option name="number" value="00075" />
      <option name="presentableId" value="LOCAL-00075" />
      <option name="project" value="LOCAL" />
      <updated>1615431860521</updated>
    </task>
    <task id="LOCAL-00076" summary="MOD:字典管理UI">
      <created>1615431878484</created>
      <option name="number" value="00076" />
      <option name="presentableId" value="LOCAL-00076" />
      <option name="project" value="LOCAL" />
      <updated>1615431878484</updated>
    </task>
    <task id="LOCAL-00077" summary="MOD:组织机构管理UI">
      <created>1615431897783</created>
      <option name="number" value="00077" />
      <option name="presentableId" value="LOCAL-00077" />
      <option name="project" value="LOCAL" />
      <updated>1615431897783</updated>
    </task>
    <task id="LOCAL-00078" summary="MOD:更新主题文件">
      <created>1615435186155</created>
      <option name="number" value="00078" />
      <option name="presentableId" value="LOCAL-00078" />
      <option name="project" value="LOCAL" />
      <updated>1615435186155</updated>
    </task>
    <task id="LOCAL-00079" summary="MOD:用户登录UI">
      <created>1615450626782</created>
      <option name="number" value="00079" />
      <option name="presentableId" value="LOCAL-00079" />
      <option name="project" value="LOCAL" />
      <updated>1615450626782</updated>
    </task>
    <task id="LOCAL-00080" summary="MOD:调整默认组件大小，新增row-click事件">
      <created>1615450764109</created>
      <option name="number" value="00080" />
      <option name="presentableId" value="LOCAL-00080" />
      <option name="project" value="LOCAL" />
      <updated>1615450764109</updated>
    </task>
    <task id="LOCAL-00081" summary="MOD:阶段时限UI">
      <created>1615450798318</created>
      <option name="number" value="00081" />
      <option name="presentableId" value="LOCAL-00081" />
      <option name="project" value="LOCAL" />
      <updated>1615450798318</updated>
    </task>
    <task id="LOCAL-00082" summary="MOD:终端设备管理UI">
      <created>1615450835733</created>
      <option name="number" value="00082" />
      <option name="presentableId" value="LOCAL-00082" />
      <option name="project" value="LOCAL" />
      <updated>1615450835733</updated>
    </task>
    <task id="LOCAL-00083" summary="MOD:处理两边分散显示，按钮换行问题">
      <created>1615515354879</created>
      <option name="number" value="00083" />
      <option name="presentableId" value="LOCAL-00083" />
      <option name="project" value="LOCAL" />
      <updated>1615515354879</updated>
    </task>
    <task id="LOCAL-00084" summary="MOD:事部件管理UI">
      <created>1615789265933</created>
      <option name="number" value="00084" />
      <option name="presentableId" value="LOCAL-00084" />
      <option name="project" value="LOCAL" />
      <updated>1615789265933</updated>
    </task>
    <task id="LOCAL-00085" summary="MOD:网格责任人管理UI">
      <created>1615789293954</created>
      <option name="number" value="00085" />
      <option name="presentableId" value="LOCAL-00085" />
      <option name="project" value="LOCAL" />
      <updated>1615789293954</updated>
    </task>
    <task id="LOCAL-00086" summary="MOD:终端设备管理UI">
      <created>1615789403869</created>
      <option name="number" value="00086" />
      <option name="presentableId" value="LOCAL-00086" />
      <option name="project" value="LOCAL" />
      <updated>1615789403869</updated>
    </task>
    <task id="LOCAL-00087" summary="MOD:终端设备管理UI">
      <created>1615792146871</created>
      <option name="number" value="00087" />
      <option name="presentableId" value="LOCAL-00087" />
      <option name="project" value="LOCAL" />
      <updated>1615792146871</updated>
    </task>
    <task id="LOCAL-00088" summary="MOD:整合基础资源、地理编码">
      <created>1615976648313</created>
      <option name="number" value="00088" />
      <option name="presentableId" value="LOCAL-00088" />
      <option name="project" value="LOCAL" />
      <updated>1615976648313</updated>
    </task>
    <task id="LOCAL-00089" summary="MOD:优化地图查询">
      <created>1616059358252</created>
      <option name="number" value="00089" />
      <option name="presentableId" value="LOCAL-00089" />
      <option name="project" value="LOCAL" />
      <updated>1616059358252</updated>
    </task>
    <task id="LOCAL-00090" summary="MOD:优化地图部件编辑中图层获取方式及logo">
      <created>1616571555439</created>
      <option name="number" value="00090" />
      <option name="presentableId" value="LOCAL-00090" />
      <option name="project" value="LOCAL" />
      <updated>1616571555442</updated>
    </task>
    <task id="LOCAL-00091" summary="MOD:增加对路由中系统参数的判断">
      <created>1616580607286</created>
      <option name="number" value="00091" />
      <option name="presentableId" value="LOCAL-00091" />
      <option name="project" value="LOCAL" />
      <updated>1616580607286</updated>
    </task>
    <option name="localTasksCounter" value="92" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="645555000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="744" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" sideWeight="0.7084233" visible="true" weight="0.19419643" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="npm" order="2" sideWeight="0.29157668" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" sideWeight="0.49925596" weight="0.3295082" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.49736565" weight="0.24186552" />
      <window_info anchor="bottom" id="Debug" order="3" sideWeight="0.7566964" weight="0.21147542" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" sideWeight="0.49925596" weight="0.3295082" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" sideWeight="0.48958334" weight="0.37540984" />
      <window_info anchor="bottom" id="Event Log" order="9" sideWeight="0.32514882" side_tool="true" visible="true" weight="0.13278688" />
      <window_info anchor="bottom" id="Terminal" order="10" sideWeight="0.6748512" visible="true" weight="0.13278688" />
      <window_info anchor="bottom" id="Messages" order="11" sideWeight="0.49925596" weight="0.3295082" />
      <window_info anchor="bottom" id="Statistic" order="12" />
      <window_info anchor="bottom" id="TypeScript" order="13" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="1">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection />
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
        <entry key="2">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection>
                  <UserGroup>
                    <option name="users">
                      <list>
                        <option value="master" />
                      </list>
                    </option>
                  </UserGroup>
                  <UserGroup>
                    <option name="users">
                      <list>
                        <option value="dev" />
                      </list>
                    </option>
                  </UserGroup>
                </collection>
              </option>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="master" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
        <entry key="MAIN">
          <value>
            <State>
              <option name="RECENTLY_FILTERED_USER_GROUPS">
                <collection />
              </option>
              <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
                <collection>
                  <UserGroup>
                    <option name="users">
                      <list>
                        <option value="dev" />
                      </list>
                    </option>
                  </UserGroup>
                </collection>
              </option>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="dev" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
              <option name="COLUMN_ORDER">
                <list>
                  <option value="0" />
                  <option value="1" />
                  <option value="2" />
                  <option value="3" />
                </list>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="OPEN_TABS">
      <set>
        <option value="1" />
        <option value="2" />
      </set>
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="MOD: 全局注册自定义组件" />
    <MESSAGE value="MOD: 全局注册SelectItem" />
    <MESSAGE value="MOD: 改造区域管理" />
    <MESSAGE value="MOD: 改造日志管理和登录日志UI" />
    <MESSAGE value="MOD: 去掉对element-dialog的样式设置" />
    <MESSAGE value="MOD: 改造角色管理UI" />
    <MESSAGE value="ADD: 新增带表头的树列表组件" />
    <MESSAGE value="ADD: 改造用户管理UI" />
    <MESSAGE value="MOD:修改表格默认大小为small" />
    <MESSAGE value="MOD:区域管理UI" />
    <MESSAGE value="MOD:资源管理UI" />
    <MESSAGE value="MOD:字典管理UI" />
    <MESSAGE value="MOD:组织机构管理UI" />
    <MESSAGE value="MOD:更新主题文件" />
    <MESSAGE value="MOD:用户登录UI" />
    <MESSAGE value="MOD:调整默认组件大小，新增row-click事件" />
    <MESSAGE value="MOD:阶段时限UI" />
    <MESSAGE value="MOD:处理两边分散显示，按钮换行问题" />
    <MESSAGE value="MOD:事部件管理UI" />
    <MESSAGE value="MOD:网格责任人管理UI" />
    <MESSAGE value="MOD:终端设备管理UI" />
    <MESSAGE value="MOD:整合基础资源、地理编码" />
    <MESSAGE value="MOD:优化地图查询" />
    <MESSAGE value="MOD:优化地图部件编辑中图层获取方式及logo" />
    <MESSAGE value="MOD:增加对路由中系统参数的判断" />
    <option name="LAST_COMMIT_MESSAGE" value="MOD:增加对路由中系统参数的判断" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/store/modules/tagsView.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1617">
          <caret line="77" column="7" selection-start-line="77" selection-start-column="7" selection-end-line="77" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/router/modules/geoCoding.js" />
    <entry file="file://$PROJECT_DIR$/src/views/deptAccess/deptAccessList.vue" />
    <entry file="file://$PROJECT_DIR$/src/views/table/index.vue" />
    <entry file="file://$PROJECT_DIR$/src/store/modules/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-231">
          <caret line="13" column="19" selection-start-line="13" selection-start-column="19" selection-end-line="13" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/README-zh.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor relative-caret-position="126">
            <caret line="6" selection-start-line="6" selection-end-line="6" />
          </first_editor>
          <second_editor />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/App.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/views/dashboard/index2.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="11" column="10" selection-start-line="11" selection-start-column="10" selection-end-line="11" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/Map/tiandiMapRead.vue" />
    <entry file="file://$PROJECT_DIR$/src/store/getters.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="546">
          <caret line="26" column="1" selection-start-line="26" selection-start-column="1" selection-end-line="26" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/store/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="17" column="12" selection-start-line="17" selection-start-column="12" selection-end-line="17" selection-end-column="12" />
          <folding>
            <element signature="e#0#21#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/views/dashboard/index.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2100">
          <caret line="100" column="19" selection-start-line="100" selection-start-column="19" selection-end-line="100" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="168">
          <caret line="8" column="27" lean-forward="true" selection-start-line="8" selection-start-column="27" selection-end-line="8" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/project.config.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="11" column="18" lean-forward="true" selection-start-line="11" selection-start-column="18" selection-end-line="11" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/views/system/resource/listResource.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="651">
          <caret line="46" column="33" lean-forward="true" selection-start-line="46" selection-start-column="33" selection-end-line="46" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/store/modules/permission.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="672">
          <caret line="51" column="31" lean-forward="true" selection-start-line="51" selection-start-column="31" selection-end-line="51" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/router/modules/system.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="52" column="22" lean-forward="true" selection-start-line="52" selection-start-column="22" selection-end-line="52" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/node_modules/mars3d/dist/mars3d.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/build/webpack.base.conf.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="119" column="27" lean-forward="true" selection-start-line="119" selection-start-column="27" selection-end-line="119" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/geojson/140000.json">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="112" selection-start-column="112" selection-end-column="112" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/geojson/140000_single.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21">
          <caret line="1" selection-start-line="1" selection-end-line="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/styles/popup.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="84">
          <caret line="4" column="17" selection-start-line="4" selection-start-column="17" selection-end-line="4" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/build/webpack.dev.conf.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="3" selection-start-line="3" selection-end-line="3" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/build/webpack.prod.conf.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="7" selection-start-line="7" selection-end-line="7" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/api/common.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="239">
          <caret line="28" column="18" selection-start-line="28" selection-start-column="18" selection-end-line="28" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/styles/index.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="126">
          <caret line="6" column="16" selection-start-line="6" selection-start-column="16" selection-end-line="6" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/utils/request.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="55" column="27" selection-start-line="55" selection-start-column="27" selection-end-line="55" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/build/utils.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/config/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="351">
          <caret line="75" column="23" selection-start-line="75" selection-start-column="23" selection-end-line="75" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/router/modules/marsMap.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="84">
          <caret line="13" column="4" selection-start-line="13" selection-start-column="4" selection-end-line="13" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/router/modules/common.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/router/index.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="223">
          <caret line="54" column="3" lean-forward="true" selection-start-line="54" selection-start-column="3" selection-end-line="54" selection-end-column="3" />
          <folding>
            <element signature="e#324#361#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/layout/components/AppMain.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="10" column="12" lean-forward="true" selection-start-line="5" selection-start-column="6" selection-end-line="10" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/layout/LayoutSimple.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="126">
          <caret line="6" column="11" lean-forward="true" selection-start-line="6" selection-start-column="11" selection-end-line="6" selection-end-column="11" />
          <folding>
            <element signature="n#style#0;n#div#0;n#el-container#0;n#template#0;n#!!top" expanded="true" />
            <element signature="e#181#228#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="273">
          <caret line="14" column="24" lean-forward="true" selection-start-line="14" selection-start-column="24" selection-end-line="14" selection-end-column="24" />
          <folding>
            <element signature="e#331#362#0" expanded="true" />
            <element signature="e#1083#1114#0" expanded="true" />
            <element signature="e#1846#1871#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/assets/button_images/title1.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/SelectTool/components/selectButton.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="3" column="9" lean-forward="true" selection-start-line="3" selection-start-column="9" selection-end-line="3" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/SearchArea/SearchArea.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/static/ezPlay/ezuikit.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/permission.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="68" column="27" selection-start-line="68" selection-start-column="27" selection-end-line="68" selection-end-column="27" />
          <folding>
            <element signature="e#0#29#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/weather/weather.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="78">
          <caret line="84" column="16" selection-start-line="84" selection-start-column="16" selection-end-line="84" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/config/config.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="77" column="31" selection-start-line="77" selection-start-column="31" selection-end-line="77" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/CaseCommon/caseDetailRead.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="156">
          <caret line="179" column="4" selection-start-line="179" selection-start-column="4" selection-end-line="179" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://D:/工作资料/2021项目/华新燃气驾驶舱系统/需求/各大屏源码/highConsequenceArea.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="239">
          <caret line="1798" lean-forward="true" selection-start-line="1798" selection-end-line="1798" />
          <folding>
            <element signature="e#16762#17528#0" />
            <element signature="e#17683#20027#0" />
            <element signature="e#20185#23512#0" />
            <element signature="e#23567#25493#0" />
            <element signature="n#style#0;n#img#0;n#div#0;n#li#0;n#!!top" expanded="true" />
            <element signature="e#25539#26716#0" />
            <element signature="n#style#0;n#img#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/views/maps/components/selectAll.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="168">
          <caret line="56" column="6" selection-start-line="56" selection-start-column="6" selection-end-line="56" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/SelectTool/selectArea.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="987">
          <caret line="77" column="1" lean-forward="true" selection-start-line="77" selection-start-column="1" selection-end-line="77" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/gltf/qwe.gltf">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="63">
          <caret line="252" column="10" lean-forward="true" selection-start-line="252" selection-start-column="10" selection-end-line="252" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/clock/Clock.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="245">
          <caret line="45" column="6" selection-start-line="45" selection-start-column="6" selection-end-line="45" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/Map/MarsMap.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3192">
          <caret line="111" column="25" lean-forward="true" selection-start-line="111" selection-start-column="25" selection-end-line="111" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/views/maps/mapOverview.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-594">
          <caret line="15" column="12" lean-forward="true" selection-start-line="15" selection-start-column="12" selection-end-line="15" selection-end-column="12" />
          <folding>
            <element signature="e#423#469#0" expanded="true" />
            <element signature="e#3953#4885#0" />
            <element signature="e#4921#5913#0" />
            <element signature="e#5804#9149#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/components/SelectTool/components/selectTitle.vue">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="224">
          <caret line="23" column="20" lean-forward="true" selection-start-line="23" selection-start-column="20" selection-end-line="23" selection-end-column="20" />
        </state>
      </provider>
    </entry>
  </component>
</project>